Subject: lone-pair-orientation in Furan

From: Inge Muszynski <[email-masked]>
Date: Mon, 24 Aug 1998 08:40:02 +0200

Dear CCL'lers,

I have got a question concerning the lone-pair-orientation of the oxygen in
Furan or in other 5-cycled heteroaromatic systems like 1,3,4-Thiadiazol etc.

Due to the planar character of Furan I would suppose a sp2-hybridisation for
the oxygen and an in-plane-orientation for its lone-pair. Surprisingly I
have found an 0sp3 for Furan in the fragmental library of my molecular
modelling software SYBYL.

How to think about this?

Many thanks in advance.

Inge Muszynski
Pharmaceutical Chemistry
University of Tuebingen
Auf der Morgenstelle 8
72076 Tuebingen